;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
; Various Definitions
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

!FreeRam = $7F8611	; you need !MaxHealth+3 bytes of free ram


; special levels

!TitleScreen = $00C7	; title screen level here
!Intro = $00C5		; intro level here (sometimes it could be $01C5)


; This value defines the healthbar's position.
; See http://media.smwcentral.net/Diagrams/StatusBarMap.png

!BarPosition = $0F29	; e.g. it overwrites score


; These values define the maximum HP and the healthbar's length.
; Note that !MaxHealth * !BarLength should be smaller than 64.

!MaxHealth = $05	; e.g. 5 hits
!BarLength = $07	; e.g. 7 tiles (whose sizes are 8*8)


; These palette values are SNES RGB values.
; You can get the values of colors that you want from LM's palette editor.

!Palette_Red_Border = $0017
!Palette_Red = $001F
!Palette_Yellow_Border = $031F
!Palette_Yellow = $03FF
!Palette_Green_Border = $02E0
!Palette_Green = $03E0
